httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Brad Nicholes" <BNICHO...@novell.com>
Subject Re: apu_version mess
Date Mon, 03 Apr 2006 18:21:27 GMT
>>> On 4/3/2006 at 11:38:28 am, in message
<44315D94.7020601@rowe-clan.net>,
"William A. Rowe, Jr." <wrowe@rowe-clan.net> wrote:
> Paul Querna wrote:
>> To resolve the problems we have with calling apu_version from httpd,
we 
>> have three main options:
>> 
>> [ ] Remove the new code that outputted the versions.
>> [ ] Make the code only present on systems that didn't have a broken
build.
>> [X] Wait for APR-Util 1.2.7 to be released.
> 
>        ... as a bugfix (configuration) release only, and quickly? 
yes.
> 
>> Votes/Thoughts?
>> 
>> All of the options pretty much mean scraping the 2.2.1 release, and

>> moving on to 2.2.2.
> 
> Previous to 1.2.7 Win32 and Netware were borked.
> 
> FYI I'm doing a fast delta on win32/unix (Brad, could you shoot me
th

My vote would be first "Wait for APR-Util 1.2.7 to be released" if this
can happen quickly.  Even if the only difference between 1.2.6 and 1.2.7
is the apu_version_string() patch for Win32/NetWare.  Otherwise I would
go with "Remove the new code that outputted the versions"

Brad

Mime
View raw message